Hallo zusammen,

ich finde es sehr schade das der XAMPP Anzeigefehler der schon bei der Vorgängerversion bestand bei dem Update nicht bearbeitet worden ist. Dieser besteht immernoch.
11.02.2018, 10:02
Du darfst den Fehler gerne noch einmal posten. Aber wenn ich mich recht entsinne, läuft das CMS allgemein nicht über xampp. Möchte jetzt nichts falsches erzählen, drum warte ich auf meine Teamkollegen.
11.02.2018, 10:06